<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="15dp"
    android:layout_marginVertical="15dp">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        tools:ignore="ContentDescription" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="5dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="bottom"
                android:paddingEnd="5dp"
                android:textColor="@color/black"
                android:textSize="15sp"
                tools:ignore="RtlSymmetry"
                tools:text="File Manager Select" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="bottom"
                android:includeFontPadding="false"
                android:textColor="#999999"
                android:textSize="12sp"
                tools:text="26.6 m" />

        </LinearLayout>


        <ProgressBar
            android:id="@+id/progress_bar"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:layout_marginTop="5dp"
            android:max="100"
            android:progress="0"
            android:progressDrawable="@drawable/progressbar_bg_screen_time" />

    </LinearLayout>

    <TextView
        android:textStyle="bold"
        android:id="@+id/tv_manage"
        android:layout_width="58dp"
        android:layout_height="23dp"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="15dp"
        android:background="@drawable/bg_corners_4772ff_2_5"
        android:gravity="center"
        android:text="@string/manage"
        android:textColor="@color/white"
        android:textSize="12sp" />

</LinearLayout>